Saltar al contenido principal
POST
/
crm
/
v3
/
exports
/
export
/
async
Iniciar una exportación
curl --request POST \
  --url https://api.hubapi.com/crm/v3/exports/export/async \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "exportType": "VIEW",
  "format": "XLS",
  "exportName": "<string>",
  "objectProperties": [
    "<string>"
  ],
  "associatedObjectType": [
    "<string>"
  ],
  "includeLabeledAssociations": true,
  "includePrimaryDisplayPropertyForAssociatedObjects": true,
  "objectType": "<string>",
  "language": "EN",
  "exportInternalValuesOptions": [
    "NAMES"
  ],
  "overrideAssociatedObjectsPerDefinitionPerRowLimit": true
}
'
{
  "id": "<string>",
  "links": {}
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Cuerpo

application/json
exportType
enum<string>
predeterminado:VIEW
requerido
Opciones disponibles:
VIEW
format
enum<string>
requerido
Opciones disponibles:
XLS,
XLSX,
CSV
exportName
string
requerido
objectProperties
string[]
requerido
associatedObjectType
string[]
requerido
includeLabeledAssociations
boolean
requerido
includePrimaryDisplayPropertyForAssociatedObjects
boolean
requerido
objectType
string
requerido
language
enum<string>
requerido
Opciones disponibles:
EN,
DE,
ES,
FR,
JA,
NL,
PT_BR,
IT,
PL,
SV,
FI,
ZH_TW,
DA_DK,
NO,
KO_KR,
TH,
ZH_CN
exportInternalValuesOptions
enum<string>[]
requerido
Opciones disponibles:
NAMES,
VALUES
overrideAssociatedObjectsPerDefinitionPerRowLimit
boolean
requerido
publicCrmSearchRequest
object

Respuesta

accepted

id
string
requerido

El ID único de la exportación.

Un objeto que contiene enlaces relacionados con el proceso de exportación.

Last modified on April 13, 2026